Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: com.irtsaintexupery.pseim;singleton:=true
Bundle-Version: 0.1.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: com.irtsaintexupery.pseim.seim,
 com.irtsaintexupery.pseim.seim.impl,
 com.irtsaintexupery.pseim.seim.util,
 com.irtsaintexupery.pseim.pseim,
 com.irtsaintexupery.pseim.pseim.impl,
 com.irtsaintexupery.pseim.pseim.util,
 com.irtsaintexupery.pseim.mapping,
 com.irtsaintexupery.pseim.mapping.impl,
 com.irtsaintexupery.pseim.mapping.util
Require-Bundle: org.eclipse.emf.ecore;visibility:=reexport,
 com.irtsaintexupery.pseim;visibility:=reexport,
 org.eclipse.core.runtime
Bundle-ActivationPolicy: lazy
